<?php

namespace Mnv\Admin\Controllers;

if (!defined('MNV_CMS')) {
    die('Hacking attempt!');
}

use Mnv\Core\AdminMnv;

/**
 * Class AboutAdmin
 * @package Mnv\Admin\Controllers
 */
class AboutAdmin extends AdminMnv
{


    public function fetch()
    {
        $this->smarty->assign('activeItem', 'about');
        $this->smarty->assign('title', 'О проекте');

        /** Права доступа к данному шаблону */

        try {
            return $this->smarty->fetch('views/about/index.tpl');
        } catch (\SmartyException | \Exception $e) {
            return $e->getMessage();
        }
    }
}